commit 3a6e6b8d6663ca342d007727a80031dddb526833
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Feb 21 00:22:41 2025 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index efb19b9646b..1591c466619 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20250220
+20250221
diff --git a/libgcc/ChangeLog b/libgcc/ChangeLog
index 46caf136f50..e9fda642314 100644
--- a/libgcc/ChangeLog
+++ b/libgcc/ChangeLog
@@ -1,3 +1,12 @@
+2025-02-20  Lulu Cheng  <chenglulu@loongson.cn>
+
+	Backported from master:
+	2025-02-17  Lulu Cheng  <chenglulu@loongson.cn>
+
+	PR target/118844
+	* config/loongarch/t-crtstuff: Add '-mcmodel=extreme'
+	to CRTSTUFF_T_CFLAGS_S.
+
 2025-02-09  Dimitry Andric  <dimitry@andric.com>
 
 	PR target/118685

